Results 1 to 8 of 8

Thread: [LU65, 4.1U]Unsoft mod my wii?

  1. #1
    New Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts

    [LU65, 4.1U]Unsoft mod my wii?

    I have a nand.bin file, I dont have keys.bin...

    Not sure if I have my bootmii as boot2 or a IOS I think its IOS (I cant boot into bootmii without a sd card)

    Serial number is LU65
    I have firmware 4.1U
    I have priiloader installed..


    Help please.. and my wii isnt bricked.. my parents are mad at me because they cant access the wii shop :S

  2. #2
    New Member Ernesto.'s Avatar
    Join Date
    Nov 2009
    Posts
    35
    Thanks
    3
    Thanked 9 Times in 9 Posts
    That is a pretty drastic step to access the Wii shop channel. You aren't missing much anyways, lol. Search the threads on how to update your Wii Shop Channel. There is alot of information on how to do so.

  3. #3
    New Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I just updated the shopping channel lol. My dad still wants to remove the whole thing.. still needs help, this was just a temporary fix for now lol cause they wanted netflix. But now they want to remove the mod in all

  4. #4
    New Member Ernesto.'s Avatar
    Join Date
    Nov 2009
    Posts
    35
    Thanks
    3
    Thanked 9 Times in 9 Posts
    Still not too sure about why you would want to remove it after softmodding but follow the guide in the link, please note that everything done to your console is at your own risk. http://www.wiihacks.com/recommended-...ii-virgin.html - Good luck.

  5. #5
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    A LU65 Wii will not have BootMii as Boot2, you are only able to install BootMii as IOS.

  6. #6
    New Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    "If you have an LU64+ Wii then do not try to downgrade!"
    This doesnt apply to me? DOes that mean LU64+, like any number higher than 64...

    " if you are on sys menu 4.1 already then downgrade to 3.2 first with cios downgrader 1.2 then use wanins updater. DO NOT DO THIS IF YOU BOUGHT YOUR WII THIS YEAR."
    where can I get wanins update and what do i update it to?

  7. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    If you are referring to a guide to make your Wii a virgin, then perhaps you should be posting in the thread of the guide you having problems with. Honestly, I don't understand what you are asking.
    Last edited by Stomp_442; 12-27-2010 at 08:01 PM.

  8. #8
    New Member
    Join Date
    Jan 2010
    Posts
    9
    Thanks
    1
    Thanked 0 Times in 0 Posts
    My questions are..

    1.) Will this guide work on a serial LU65 Wii

    "A) If you are on system menu lower than 4.1 then the first thing you should do is use waninkokos 4.1 updater, this will get rid of a lot of mods and is the safest way to do it, if you are on sys menu 4.1 already then downgrade to 3.2 first with cios downgrader 1.2 then use wanins updater. DO NOT DO THIS IF YOU BOUGHT YOUR WII THIS YEAR."

    2.) Since I'm already on 4.1 once I downgrade to 3.2 where do I get wanins updater and what do i update it too?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •